Bug 20627 - Параметры внешнего вида Sun Report Builder иероглифами
: Параметры внешнего вида Sun Report Builder иероглифами
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/openoffice.org)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
: 19564
  Show dependency tree
 
Reported: 2009-06-29 10:59 by
Modified: 2009-09-23 13:04 (History)


Attachments
Китайские иероглифы (55.61 KB, image/png)
2009-06-29 10:59, Andrey Cherepanov
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2009-06-29 10:59:50
Created an attachment (id=3627) [details]
Китайские иероглифы

В настройке Внешнего вида - Sun Report Builder все строки показываются
иероглифами. Прошу перевести.
------- Comment #1 From 2009-09-17 14:46:33 -------
Валера, удали Sun Report Builder из OO.org!!!
------- Comment #2 From 2009-09-18 20:44:08 -------
только после того как рассасется таск #12675
------- Comment #3 From 2009-09-23 02:15:18 -------
openoffice.org-3.1.1.1-alt4 -> sisyphus:

* Tue Sep 22 2009 Valery Inozemtsev <shrek@altlinux> 3.1.1.1-alt4

- removed "Sun Report Builder" extension (closes: #20627)
- fixed KDE4 integration